Package org.globus.gsi.gssapi

# Class ClosedGSSException

java.lang.Object
java.lang.Throwable
java.lang.Exception
org.ietf.jgss.GSSException
org.globus.gsi.gssapi.ClosedGSSException

All Implemented Interfaces:
  `Serializable`

public class ClosedGSSException extends GSSException

See Also:
  - Serialized Form

## Field Summary

### Fields inherited from class org.ietf.jgss.GSSException

`BAD_BINDINGS, BAD_MECH, BAD_MIC, BAD_NAME, BAD_NAMETYPE, BAD_QOP, BAD_STATUS, CONTEXT_EXPIRED, CREDENTIALS_EXPIRED, DEFECTIVE_CREDENTIAL, DEFECTIVE_TOKEN, DUPLICATE_ELEMENT, DUPLICATE_TOKEN, FAILURE, GAP_TOKEN, NAME_NOT_MN, NO_CONTEXT, NO_CRED, OLD_TOKEN, UNAUTHORIZED, UNAVAILABLE, UNSEQ_TOKEN`

## Constructor Summary

Constructors
Constructor
Description
`ClosedGSSException()`

## Method Summary

### Methods inherited from class org.ietf.jgss.GSSException

`getMajor, getMajorString, getMessage, getMinor, getMinorString, setMinor, toString`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### ClosedGSSException

public ClosedGSSException()